stable

vim-stable-3720230316171323.1

FEDORA-FLATPAK-2023-fb07cdf917 created by yselkowitz a year ago for Fedora 37 Flatpaks

Update to 9.0.1407

Security fixes for CVE-2023-1175, CVE-2023-1170, CVE-2023-1264.

This update has been submitted for testing by yselkowitz.

a year ago

This update's test gating status has been changed to 'ignored'.

a year ago

yselkowitz edited this update.

a year ago

This update has been pushed to testing.

a year ago

This update has been submitted for stable by bodhi.

a year ago

This update has been pushed to stable.

a year ago

Please login to add feedback.

Metadata
Type
security
Severity
low
Karma
0
Signed
Content Type
Flatpak
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
2
Stable by Time
7 days
Dates
submitted
a year ago
in testing
a year ago
in stable
a year ago
modified
a year ago
approved
a year ago
BZ#2176458 CVE-2023-1175 vim: Incorrect Calculation of Buffer Size [fedora-all]
0
0
BZ#2176463 CVE-2023-1170 vim: Heap-based Buffer Overflow [fedora-all]
0
0
BZ#2177970 CVE-2023-1264 vim: NULL pointer dereference issue in utfc_ptr2len [fedora-all]
0
0

Automated Test Results